Passer au contenu principal
POST
/
creation
/
ideas
POST IdeeFeatureView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/ideas \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'name=<string>' \
  --form 'description=<string>'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /communaute/idee-feature

name
string
requis
Maximum string length: 255
description
string
requis
Maximum string length: 1000

Réponse

Reponse de succes

The response is of type object.